| Revised: 29 June 2021 | Accepted: 1 July 2021

DOI: 10.1111/ane.13505

C L I N I C A L C O M M E N TA R Y

Large hemorrhagic stroke after ChAdOx1 nCoV-19 vaccination:
A case report
Mário L. de Mélo Silva Jr MD, PhD1,2,3,4
1
Medical School, Universidade Federal de
Pernambuco, Recife, Brazil

Abstract

2

Neurology Unit, Hospital da Restauração,
Recife, Brazil
3

Medical School, Uninassau, Recife, Brazil

4

Hospital Jayme da Fonte, Recife, Brazil

| David P. Lopes MD, MSc4,5

Background: The anti-COVID-19 vaccines are new, and we should be alert of potential adverse effects of them.
Aims of the Study: To report a case of a large hemorrhagic stroke 5 days after
ChAdOx1 nCoV-19 vaccination.

5
Medical School, Universidade Católica de
Pernambuco, Recife, Brazil

Methods: Clinical, imaging, and laboratory data of a patient with stroke admitted to
our emergency department.

Correspondence
Mário L. de Mélo Silva Jr, Rua Jonatas de
Vasconcelos, 92 –Boa Viagem, Recife,
Pernambuco zip code 51021-140, Brazil.
Email [email-masked]

Results: A woman, 57 years old, took the first dose of the ChAdOx1 nCoV-19 vaccine
and shortly thereafter presented mild systemic symptoms and started on aspirin. On
day 5, she had a sudden onset of sweating and paleness, which has followed by left
hemiparesis, vomiting, and somnolence. Computed tomography showed a large right
deep frontal lobe parenchymal hematoma with the inundation of the entire ventricular system. Platelets count, fibrinogen, prothrombin time, and D-dimer were normal.
Digital subtraction angiography did not show any signs of thrombosis or aneurysms
in brain circulation.
Conclusions: Clinicians should be aware of cerebrovascular adverse effects of
ChAdOx1 nCoV-19, including out-of-context of vaccine-induced immune thrombotic
thrombocytopenia.
KEYWORDS

case report, COVID-19, stroke

1

|

I NTRO D U C TI O N

the best of our knowledge, atypical hemorrhagic stroke following
ChAdOx1 nCoV-19 vaccination, and not due to thrombocytopenia,

Large-
scale vaccination has emerged as a promising method to

was not reported so far.

cease the COVID-19 pandemic. Although there are concerns about
side and adverse effects of vaccination, there is a consensus that
the benefits of approved vaccines outweigh those risks. One of the

2

|

C A S E R E P O RT

approved vaccines, ChAdOx1 nCoV-19 (by AstraZeneca/Oxford), is
made by recombinant adenovirus technology, and adverse effects

A woman, 57 years old, previously healthy, without cardiovascular risk

have been described, such as demyelinating disease,1 and vaccine-

factors, and with no remarkable past medical history, took the first

induced immune thrombotic thrombocytopenia (VITT), which may

dose of ChAdOx1 nCoV-19 vaccine and shortly thereafter presented

2

be associated with ischemic stroke, cerebral sinuses, and other

fever, headache, and myalgia. On day 3, she started on aspirin 100 mg/

atypical-sites thrombosis,3 mainly in young women. However, to

day for those symptoms and “prevention of thrombotic complications”

© 2021 John Wiley & Sons A/S. Published by John Wiley & Sons Ltd
Acta Neurol Scand. 2021;00:1–2.	

wileyonlinelibrary.com/journal/ane

| 1

2

|

DE LUCIANO MÉLO SILVA and PLÁCIDO LOPES

F I G U R E 2 Computed tomography of brain (sagittal view)
showing inundation of the entire ventricular system
C O N FL I C T O F I N T E R E S T
F I G U R E 1 Computed tomography of brain (axial view) showing
a large right deep frontal lobe parenchymal bleeding. Also note the
midline shift and the black spot sign, suggesting a growing hematoma

The authors have no conflict of interests to declare.

of the vaccine. On day 5, she had a sudden onset of sweating and

MLM conceptualized, acquired data, and wrote the draft of the re-

paleness, which has followed by left hemiparesis, vomiting, and som-

port. DPL acquired data and reviewed the report for scientific con-

nolence. She came to the emergency room with a Glasgow Coma

tent. All the authors had access to the data and a role in writing the

Scale of 7 and required orotracheal intubation; blood pressure was

manuscript.

AU T H O R C O N T R I B U T I O N S

160 × 90 mmHg. Computed tomography showed a large right deep
frontal lobe parenchymal hematoma with the inundation of the en-

E T H I C S A P P R OVA L

tire ventricular system (Figures 1 and 2). Platelets count, fibrinogen,

Informed consent was obtained from family of the patient prior writ-

prothrombin time, and D-dimer were normal. Digital subtraction an-

ing this case report.

giography did not show any signs of thrombosis or aneurysms in brain
circulation. She underwent hematoma drainage and external ventricu-

ORCID

lar drain, but intracranial pressure kept raising and she underwent de-

Mário L. de Mélo Silva Jr

compressive craniectomy. We also did not find any signs of thrombosis

org/0000-0002-9002-107X

https://orcid.

in other sites. At the time of submitting this report (day 15), she is left
hemiparetic, capable of obeying simple tasks, and on tracheostomy.

3

|

DISCUSSION

Brain hemorrhage in the context of VITT has been described,4 but primary hemorrhagic stroke following ChAdOx1 nCoV-19 vaccination in
a patient without thrombocytopenia, coagulation disorder, or risk factors was not. It is worth noting that this case presents an atypical site
and uncommonly large volume for stroke, which raises concerns about
its pathogenesis. Data3 suggested that, besides thrombosis, there
might also be a greater risk of bleeding events related to that vaccine.

REFERENCES
1. Lu LU, Xiong W, Mu J, et al. The potential neurological effect of the
COVID-19 vaccines: a review. Acta Neurol Scand. 2021;144(1):3-12.
2. Al-Mayhani T, Saber S, Stubbs MJ, et al. Ischaemic stroke as a presenting feature of ChAdOx1 nCoV-
19 vaccine-
induced immune
thrombotic thrombocytopenia. J Neurol Neurosurg Psychiatry.
2021;2021-326984.
3. Pottegård A, Lund LC, Karlstad Ø, et al. Arterial events, venous
thromboembolism, thrombocytopenia, and bleeding after vaccination with Oxford-
A straZeneca ChAdOx1-
S in Denmark and
Norway: population based cohort study. BMJ. 2021;n1114.
4. Schultz NH, Sørvoll IH, Michelsen AE, et al. Thrombosis and thrombocytopenia after ChAdOx1 nCoV-19 vaccination. N Engl J Med.
2021;384(22):2124-2130.

Although we cannot claim causality in this report, it is important
to keep surveillance on the adverse effects of vaccines.
AC K N OW L E D G M E N T S
Authors thank patient’s family members for consent with this
publication.

How to cite this article: de Mélo Silva ML Jr, Lopes DP. Large
hemorrhagic stroke after ChAdOx1 nCoV-19 vaccination: A
case report. Acta Neurol Scand. 2021;00:1–2. https://doi.
org/10.1111/ane.13505